eN_modification<-function(x) {}
eN_read<-function(x) {}
lazyNut_exec<-function(x) {}
source("eN-base.R")

df=read.csv("FS_nonword.results.2.csv",stringsAsFactors = F,check.names = F)
#df=data.frame() # test empty dataframe
# head(df)
# names(df)

barplotter<-source("plot_mean_bars.R")$value
barplotter(df=df,
           ys=c("RT (lexical_decision)"),  
           classify=c("N")
)
